RD_GetUserAgent
7
September 2017
Rivendell C Library Manual

# rd_getuseragent

Get User Agent Function
Todd
Baker
bakert@rfa.org
Rivendell C Library Author

            char * RD_GetUserAgent

## Description

`RD_GetUserAgent` Returns the USER AGENT STRING the Rivendell C API uses by default in the HTTP Header.

When successful function will return a character string of the USER AGENT.

## RETURN VALUE

Returns the user agent as a character string.